@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.n_flo:after {
  content: "";
  clear: both;
  display: block;
}

body {
  border-top: solid 4px #d70101;
  background-color: #fff;
  font-size: 14px;
  line-height: 2;
  font-family: "Noto Sans Japanese", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3",
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",
    "ＭＳ\ Ｐゴシック", "sans-serif";
}

article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border: 1px dotted #d70101;
  border-radius: 8px;
}

article ul li {
  position: relative;
}

article ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: -16px;
  width: 10px;
  height: 2px;
  background: #d70101;
}

article ol {
  counter-reset: counter-name;
  border: 1px dotted #d70101;
  padding: 0.5em 0 0.5em 1.5em;
  margin: 1.5em 0;
  border-radius: 8px;
}

article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}

article ol li:before {
  counter-increment: counter-name;
  content: counter(counter-name) ".";
  position: absolute;
  left: 0;
  color: #d70101;
  font-size: 110%;
  font-weight: bold;
}

blockquote {
  background: rgba(215, 1, 1, 0.1);
  padding: 3em 1em;
  position: relative;
  border-radius: 8px;
}

blockquote:before,
blockquote:after {
  font-size: 600%;
  line-height: 0em;
  color: #d70101;
  position: absolute;
}

blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}

blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}

table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}

table th {
  width: 150px;
  color: #d70101;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #d70101;
  background: rgb(255, 230, 230);
}

table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #d70101;
}

pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
  border: 3px solid #eee;
  margin: 1em 0;
  padding: 1em;
}

strong,
b {
  font-size: 100%;
}

del {
  text-decoration: line-through;
}

ins {
  display: inline-block;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

a {
  color: #222;
  display: block;
}

a:hover {
  color: #d70101;
  transition: 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-weight: normal;
}

h2,
h3,
h4,
h5,
h6,
.under h1 {
  font-size: 130%;
  margin-bottom: 20px;
}

h2,
.under h1 {
  font-size: 150%;
  font-weight: bold;
  color: #d70101;
  padding: 0;
}

h2::before,
.under h1::before {
  content: "\f00c";
  font-family: FontAwesome;
  margin: 0 0.3em 0 0;
}

h3,
.under h2 {
  background: #eee;
  padding: 6px 5px;
}

h4,
.under h3 {
  border-bottom: 2px solid #d70101;
  padding-bottom: 5px;
}

.under h3 {
  margin-top: 40px;
}

h5 {
  border-left: 5px solid #d70101;
  padding-left: 10px;
  font-size: 120%;
}

h6 {
  border: dotted 1px #d70101;
  font-size: 100%;
  padding: 5px;
}

strong {
  background: linear-gradient(transparent 60%, #fff966 60%);
}

em {
  font-style: normal;
  background: #ffe9ee;
}

.c_cn {
  max-width: 940px;
  margin: 0 auto;
  /* overflow: hidden; */
  display: flex;
  justify-content: space-between;
}

header .c_cn {
  display: block;
}

.c_cnw>* {
  color: #222;
}

.cn_fl {
  max-width: 72%;
  /*720px*/
  float: left;
  padding: 0;
}

@media (max-width: 715px) {
  .cn_fl {
    max-width: inherit;
  }
}

.cn_fr {
  /*min-*/
  width: 22%;
  /*190px*/
  float: right;
  margin: 0 auto 30px;
  position: sticky;
  top: 0;
  height: fit-content;
}

main {
  margin-bottom: 50px;
}

article {
  margin-bottom: 30px;
}

article img {
  max-width: 100%;
  margin-bottom: 10px;
}

.he_cn {
  width: 100%;
  margin: 0 0 15px;
  padding: 0;
  overflow: hidden;
  border-bottom: solid 1px #ccc;
}

.he_cn .c_cn {
  position: relative;
}

.c_cn .cn_title {
  float: left;
  width: 350px;
  margin: 0 auto 25px;
}

.ti_h a {
  font-size: 26px;
  font-weight: bold;
  color: #d70101;
  line-height: 1.3;
}

.he_cn p.p_ccp {
  color: #ccc;
  font-size: 70%;
  text-align: right;
}

nav {
  position: absolute;
  /* bottom: 10px; */
  right: 0;
  z-index: 9;
  width: 50%;
}

.cnnv>ul {
  display: flex;
  justify-content: space-around;
}

.cnnv ul#cnnv-menu>li {
  display: block;
  position: relative;
  width: 25%;
  border-right: solid 1px #ccc;
  font-size: 13px;
  text-align: center;
}

.cnnv ul#cnnv-menu>li:first-child {
  border-left: solid 1px #ccc;
}

#cnnv-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}

.slicknav_menu {
  display: none;
}

#cnnv-menu li a {
  display: block;
}

.cn-vis {
  margin: 0 0 20px;
}

.bx-wrapper {
  margin: 0 auto;
  border: none;
  box-shadow: none;
}

img.main_img {
  display: block;
  margin: 0 auto 15px;
  /* width: 400px; */
}

.cn-link img {
  float: left;
  width: 26%;
  border-radius: 50%;
}

.cn-top {
  overflow: hidden;
  width: 100%;
}

.cn-top .cn-link {
  width: 100%;
  overflow: hidden;
  margin: 0 0 20px;
  border: dotted 1px #d70101;
  padding: 15px;
}

.cn-top .cn-link>div {
  float: right;
  width: 72%;
}

.cn-top .cn-link:nth-of-type(even) img {
  float: right;
}

.cn-top .cn-link:nth-of-type(even)>div {
  float: left;
}

.cn-top .cn-link h2 {
  margin: 0 0 10px;
}

.cn-btn {
  text-align: center;
  margin: 10px auto 0;
}

.cn-btn a {
  float: right;
  padding: 0.3em 2em;
  font-size: 90%;
  color: #fff;
  background: #d70101;
  display: block;
}

.cn-btn a::before {
  content: "\f138";
  font-family: FontAwesome;
  margin: 0 0.5em 0 0;
}

.cn-btn a:hover {
  background: #ffa686;
}

aside {}

aside li>p {
  padding: 3px 10px;
  background: #eee;
}

aside li>p::before {
  content: "\f0da";
  font-family: FontAwesome;
  margin: 0 0.5em 0 0;
  color: #d70101;
}

aside a {
  padding: 10px 0;
  font-size: 90%;
}

aside img {
  float: left;
  width: 30%;
  margin: 0 5px 0 0;
}

.side-c_cn>li {
  margin: 0 0 30px;
  border: 1px solid #ccc;
}

.scn_a {
  padding: 0 10px;
}

.scn_b {
  padding: 0 10px;
}

.scn_b a {
  overflow: hidden;
}

.scn_a li:last-child a,
.scn_b li:last-child a {
  border: none;
}

.sns_a {
  width: 100%;
  margin: 0 0 30px;
  border: 1px solid #d70101;
}

.sns_k {
  padding: 10px 10px;
}

.sns_a>div {
  text-align: center;
}

.sns_p {
  text-align: left;
  color: #fff;
  display: block;
  background: #d70101;
  padding: 3px 10px;
  box-sizing: border-box;
}

.sns_p::before {
  content: "\f0da";
  font-family: FontAwesome;
  margin: 0 0.5em 0 0;
  color: #fff;
}

.sns_r {
  width: 100%;
  box-sizing: border-box;
  margin: 0 0 10px;
}

.sns_r:last-child {
  margin: 0;
}

.sns_r .fa {
  font-weight: bold;
}

.sns_o {
  border-radius: 5px;
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 4px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}

.sns_o:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

#twitter {
  background-color: #00acee;
}

#hatena {
  background-color: #2d4c86;
}

#facebook {
  background-color: #3b5998;
}

#ggl-plus {
  background-color: #dd4b39;
}

.cn-lbx {
  display: table;
  width: 100%;
  border: solid 1px #d70101;
}

.cn-lbx h2 {
  color: #fff;
  vertical-align: middle;
  background: #d70101;
  text-align: center;
  width: 25%;
  display: table-cell;
  vertical-align: middle;
}

.cn-lbx h2::before {
  content: none;
}

.cn-lbx h3 {
  margin: 0 0 5px;
  background: none;
  padding: 0;
  border: dotted 1px #d70101;
  position: relative;
}

.cn-lbx h3 a {
  padding: 5px;
  display: block;
}

.cn-lbx h3 a::after {
  content: ">";
  position: absolute;
  right: 10px;
}

.cn-lbx h3 a:hover {
  background: #d70101;
  color: #fff;
}

.cn-lbx p {
  font-size: 90%;
}

.cn-lbx a {
  text-align: left;
}

.lbx_inner {
  margin: 10px 10px;
}

footer {
  position: relative;
  background: #eee;
  padding: 30px 0 10px;
  z-index: 9;
}

footer .c_cn p {
  margin: 0 0 10px;
}

footer .c_cn p::before {
  content: "\f0da";
  font-family: FontAwesome;
  margin: 0 0.5em 0 0;
  color: #d70101;
}

footer a {
  font-size: 85%;
  float: left;
  font-size: 85%;
  padding: 5px 10px 0;
  margin: 0 0 5px;
  border-right: solid 1px #ccc;
}

.cn-ftm ul li:last-child a {
  border: none;
}

footer .c_cn {
  margin: 0 auto 30px;
}

.cn-ftc {
  padding: 0 1em;
  font-size: 65%;
  text-align: right;
  color: #999;
}

.cn-ftm {
  width: 100%;
  overflow: hidden;
  margin: 0 0 20px;
}

.cn-ftm ul {
  width: 100%;
  margin: 0 0 0 2em;
}

p.cn_bktop a {
  border: none;
  font-size: 30px;
  line-height: 37px;
  text-align: center;
  position: absolute;
  top: -30px;
  right: 40px;
  z-index: 100;
  background: #eee;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  color: #d70101;
}

.notfound {
  font-size: 200%;
  color: #999;
}

.panav {
  margin-bottom: 10px;
}

.panav a {
  display: inline;
  font-size: 85%;
}

.panav font {
  color: #ccc;
}

/*下層などflex内で要素が増える時*/
.c_cn.c_cnw.n_flo:has(.panav) {
  flex-wrap: wrap;
}

/*パンくずが含まれる時のみ*/
.panav {
  width: 100%;
}

/*パンくず*/